--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Icalendar::Component#respond_to?
is_singleton: false
name: respond_to?
params: (method_name)
visibility: public
